@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	border:none;
		}

html,body {
	height:100%;
}

body {
	font-family: Verdana;
	font-size: 11px;
	background: #f7f5f2;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #6d6c6c;
}

a {
	color: #650015;	
	text-decoration: none;
	}
	
a:hover {
	color: #650015;	
	text-decoration: none;
	}
	
.txt_large {
	font-family: Verdana;
	font-size: 13px;
	color: #6d6c6c;
	}
	
.txt_small {
	font-family: Verdana;
	font-size: 10px;
	color: #6d6c6c;
	}
	
.txt_tageskarte_small {
	font-family: Verdana;
	font-size: 10px;
	color: #6d6c6c;
	}
	
.txt_tageskarte {
	font-family: Verdana;
	font-size: 12px;
	color: #6d6c6c;
	}
	
h1 {
	font-family: Verdana;
	font-size: 13px;
	color: #6d6c6c;
	font-weight: normal;
	}
	
.oneColElsCtr #container {
	width: 907px;
	background-image: url(../images/common/bgd.jpg);
	margin: 0 auto;
	text-align: left;
	min-height:100%;
}
.oneColElsCtr #mainContent {
	padding: 0;
	float: left;
	width: 679px;
}

#left {
	width: 228px; 
	float: left;
	}
	
.logo {
	margin-bottom: 145px;
	}
	
#nav {
	position:relative;	
	}	

#nav li {
	margin-bottom: 11px;
	list-style-type: none;	
	}
	
#erstewahl {
	position: absolute;
	top: 290px;
	left: 140px;
	}
	
.headerimage1 {
	width: 339px;
	float: left;
	}

.headerimage2 {
	width: 339px;
	float: left;
	}
	
#topnavigation {
	clear:both;
	background-image: url(../images/nav/topnavbgd.jpg);
	height: 17px;
	padding-left: 45px;
	}
	
#topnavigation li {
	color: #FFF;
	list-style-type:none;
	float: left;
	letter-spacing: 1px;
	padding-top: 1px;
	}
	
#topnavigation li a {
	color: #FFF;
	list-style-type:none;
	float: left;
	text-decoration:none;
	padding-top: 1px;
	}
	
#topnavigation .trenner {
	margin-left: 10px;
	margin-right: 10px;
	}
	
#topnavigation .active {
	color: #650015;
	}

#content {
	padding-left: 45px;
	padding-top: 78px;
	}
	
#content table p {
	font-size:12px;
	}
	
#content ul {
	margin:0px;
	padding:0px;
	}

#content li {
	margin-left: 45px;
	font-family: Verdana;
	font-size: 12px;
	color: #6d6c6c;
	font-weight: normal;
	margin-left:20px;
	}

.fltright {
	float: right;
	padding-right: 15px;
	}
	
#adress {
	margin-left: 22px;
	margin-top: 30px;
	}
	
.rot {
	color: #650015;	
	}
	
.small {
	font-size:10px;
	}
